Subject: Re: Valuation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Jan 2001 05:55:00 -0800 (PST)

Steve,

Please, let  me know when you come back.
I have detected a tendency to implement different
approaches to valuation in the past.

To some extent, it reflects the absence of formal 
rules for sign-off on the valuation techniques
which, in turn, reflects,  the turf wars and the desire by the 
originators to control the outcomes.

Vince

[email-masked] on 01/19/2001 06:53:14 PM
To: [email-masked]
cc:  
Subject: Valuation

Vince,

I'd like an opportunity to talk to you about valuation.

I'm hearing confusing messages about the way that the UK IT team and the UK 
traders get their Valuation code aparently signed off by Research, while 
here... You provide it for our guys to wrap up.

We have now a situation where the UK team are using a home grown Valuation 
piece called DOVE, where results differ from those of the equivalent USA 
portcalc.

I need to break through the pride barriers and the "not built here" syndrome, 
and try to do the right thing, but I don't beleive I can do that without you 
guidance.

I'm scared that if we diverge too much we will never work globally on these 
systems.

Steve
------------------------
Tel: 713-345-8980
Cell: 281-541-1862
Page: [email-masked]